WordPress.org

Make WordPress Core


Ignore:
Timestamp:
09/29/2015 10:45:56 PM (4 years ago)
Author:
DrewAPicture
Message:

Docs: Add an @see reference for the "use-instead-of" function in the DocBlock for force_ssl_login(), deprecated in [34700].

See #34011. See #32246.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/deprecated.php

    r34700 r34706  
    36273627 * @since 2.6.0
    36283628 * @deprecated 4.4.0 Use force_ssl_admin()
     3629 * @see force_ssl_admin()
    36293630 *
    36303631 * @param string|bool $force Optional Whether to force SSL login. Default null.
Note: See TracChangeset for help on using the changeset viewer.